fr:
  routes:
    accommodation: "fr"
    contact: "contact"
    apartment-for-sale: "appartement-a-vendre"
    apartment: "appartement"
    villa-for-sale: "villa-a-vendre"
    villa: "villa"
    penthouse-for-sale: "penthouse-a-vendre"
    penthouse: "penthouse"
    chalet-for-sale: "chalet-a-vendre"
    chalet: "chalet"
    land-for-sale: "terrain-a-vendre"
    land: "terre"
    properties: "proprietes"
    request: "demande"
    invest-in-marbella: "invest-immobilier-marbella"
    interior-design-architecture: "architecture-d-interieur"
    how-to-buy-property-in-spain: "comment-acheter-la-propriete-en-espagne"
    luxury-exclusive-design: "design-exclusif-de-luxe"
    country: "pays"
    city: "ville"
    area: "area"
    location: "surface"
    townhouse: "maison-de-ville"
    investment-project: "projet-d-investissement"
    accommodations: "les-hebergements"
    real-estate: "immobilier"
    gardens: "jardins"
    leisure: "loisir"
    restaurants: "restaurants"
    restaurant: "restaurant"
    activity: "activite"
    activities: "activites"
    urbanization: "urbanisation"
    real-estate-r: "immobilier-"
    cookies-policy: "politique-de-cookies"
    hotels: "hotels"
    hotel: "hotel"
    restaurant-reservation: "reserve-restaurant"
    services: "services"
    service: "service"
    locals: "propriete-commerciale"
    local: "propriete-commerciale"
    weather: "meteo"
    webcams: "les-webcams"
    information: "information"
    spas: "spas"
    nightclubs: "discotheques"
    tourism-marbella: "tourisme-marbella"
    tourism-puerto-banus: "tourisme-puerto-banus"
    yachts: "yachts"
    yacht: "yacht"
    conditions: "conditions"
    request-error: "erreur-demande"
    our-best-offer: "nos-meilleurs-offres"
    events: "еvеnements"
    event: "еvеnement"
    all_search: "recherche"
    reservation: "reservation"
    room: "chambre"

  #pages-title
  #welcome
  title_index_welcome: "The Grand Selection - services touristiques de luxe"
  description_index_welcome: "Locations de vacances à Marbella. villas de luxe à Marbella à louer pour le court terme. Villas avec piscines privées, en bord de mer, avec vue sur la mer Méditerranée. Profitez de luxe des vacances d'été en location à Marbella"
  keywords_index_welcome: "location villas de vacances à Marbella, vacances d'été à Marbella, location vacances à Marbella, appartements de vacances à Marbella, vacances penthouses à Marbella"

  hotelsultanclub_title_index_welcome: "The Grand Selection - services touristiques de luxe"
  hotelsultanclub_description_index_welcome: "Locations de vacances à Marbella. villas de luxe à Marbella à louer pour le court terme. Villas avec piscines privées, en bord de mer, avec vue sur la mer Méditerranée. Profitez de luxe des vacances d'été en location à Marbella"
  hotelsultanclub_keywords_index_welcome: "location villas de vacances à Marbella, vacances d'été à Marbella, location vacances à Marbella, appartements de vacances à Marbella, vacances penthouses à Marbella"

  #restaurant
  title_index_restaurants: "Restaurants à Marbella, Restaurants Haute Cuisine"
  description_index_restaurants: "Des informations sur les meilleurs restaurants de Marbella à Malaga. Réserver une table en ligne pour votre restaurant préféré à Marbella."
  keywords_index_restaurants: "restaurants Marbella"
  description_show_restaurant: "Sélection des meilleurs restaurants. Faites votre réservation en ligne. Voir les opinions, style, spécialités et localisation de ces restaurants haute gastronomie à"
  keywords_show_restaurant: "Cuisine, restaurant, haute, gastronomie, restaurant de réservation"

  #hotel
  title_index_hotels: "Hôtels à Marbella - Hôtels 5 étoiles Marbella"
  description_index_hotels: "Hôtels 5 étoiles à Marbella. Réservation en ligne d'hôtels 5 étoiles à Marbella. Paiement direct à l'hôtel. Les hôtels les plus exclusifs et les plus luxueux de Marbella. Transferts entre l'aéroport et l'hôtel dans des véhicules de luxe. Profitez de vacances luxueuses à Marbella avec The Grand Selection."
  keywords_index_hotels: "hôtels à Marbella, hôtels 5 étoiles Marbella"
  description_show_hotel: "Téléphone, informations, emplacement sur la carte, photos, prix et disponibilités. Réservez votre séjour à"
  keywords_show_hotel: "Marbella hôtel, espagne hôtel, hôtel réservation, réserve hôtel"

  #w_accommodations
  title_index_accommodations: "Hébergement de luxe en Espagne | The Grand Selection"
  title_show_accommodation: "Location "
  description_index_accommodations: "Location de vacances à Marbella. Villas de luxe à Marbella à louer pour le court terme. Villas avec piscine privée, en bord de mer, avec vue sur la mer Méditerranée. Profitez de vacances de luxe à louer à Marbella"
  description_show_accommodation: "Location"
  description_show_accommodation2: "à"
  keywords_index_accommodations: "Location villas à Marbella, location vacances d'été à Marbella, location appartement à Marbella, location villas à Marbella, location attique à Marbella"
  keywords_show_accommodation: "À louer, locations de vacances, locations à court terme, locations de courte durée"

  #activiti
  title_index_activities: "Visites guidées et activités Marbella"
  description_index_activities: "Visites et activités à Marbella. Visitez les rues de Marbella de la manière la plus exclusive et divertissez-vous avec les nombreuses activités que nous vous proposons. Profitez de vacances dont vous avez toujours rêvé avec les voyagistes de The Grand Selection. Nous nous occupons de tout, vous profitez."
  keywords_index_activities: "activités à Marbella, visites guidées à Marbella, excursions à Marbella, visites privées"
  description_show_activity: "Sélection des meilleures activités. Faites votre réservation en ligne. Voir opinions, style, spécialités et localisation de ces activités dans"
  keywords_show_activity: "Activité, Activités"

  #service
  title_index_services: "Services VIP en Espagne"
  description_index_services: "The Grand Selection offre de nombreux services exclusifs dans toute l'Espagne, des activités, des excursions, des visites, des circuits personnels, des voitures de location, des yachts, des hélicoptères et bien d'autres choses encore. Demandez-nous tout ce que vous voulez pour votre voyage de luxe en Espagne et nous l'organiserons. Profitez de tout ce que The Grand Selection peut vous offrir pour vos vacances."
  keywords_index_services: "vacances espagne, tours espagne, excursions espagne, visite espagne, guides espagne, location de voiture"
  description_show_service: "Sélection des meilleurs services. Faites votre réservation en ligne. Voir opinions, style, spécialités et localisation de ces services en"
  keywords_show_service: "service, services"

  #cookies
  title_index_cookies: "Politique de cookies | The Grand Selection"
  hotelsultanclub_title_index_cookies: "Politique de cookies | The Grand Selection"
  description_index_cookies: "Informations sur la politique de cookies"
  keywords_index_cookies: "Politique de cookies"

  #sitemap
  title_show_sitemap: "Plan du site | The Grand Selection"
  description_show_sitemap: "Plan du site de The Grand Selection."
  keywords_show_sitemap: "Plan du site, The Grand Selection"

  hotelsultanclub_title_show_sitemap: "Hotel Sultan Club Marbella | Sitemap"
  hotelsultanclub_description_show_sitemap: "Sitemap of Hotel Sultan Club Marbella."
  hotelsultanclub_keywords_show_sitemap: "sitemap, Hotel Sultan Club Marbella "

  #form
  title_new_request: "Demande | The Grand Selection"
  description_new_request: "Demande"
  keywords_new_request: "Demande"
  hotelsultanclub_title_new_request: "Demande | The Grand Selection"

  title_index_hotel_apartments: "Hotel & Apartments Sultan Club Marbella | Apartments in Marbella"
  description_index_hotel_apartments: "Beautiful apartments in Marbella with views to the mountains or the Mediterranean Sea. Hotel SPA 4 stars deluxe in Marbella, Costa del Sol. From 150m of beach and 5 minutes of Marbella downtown"
  keywords_index_hotel_apartments: "apartment sultan club marbella, apartment in marbella, marbella apartments"

  title_index_prices: "Hotel & Apartments Sultan Club Marbella | Prices"
  description_index_prices: "Sultan Club Marbella Hotel rates. The best prices available all year round. Online Reservations +34 951 204 417. Apartments in the beach of Marbella with views to Mediterranean Sea and the mountains. Big luxury in Marbella for small prices"
  keywords_index_prices: "hotel sultan club marbella prices, offers hotel sultan club, rates sultan club marbella"

  #contact
  title_contact: "Contact | The Grand Selection"
  description_contact: "Contactez The Grand Selection, numéro de téléphone d'urgence 24 heures pour tous nos clients. Nous vous servons en espagnol, anglais, français, russe et allemand. Réservation en ligne +34 951 204 417. Réservation d'hôtels 5 étoiles et de services exclusifs en Espagne et en France."
  keywords_contact: "agence de voyage, agence de voyage en espagne, hôtels 5 étoiles, réservation en ligne"

  #admin
  title_admintgs_sign_in: "Log in | The Grand Selection"

  #ubication
  title_country: "Propriétés de luxe à vendre à"
  description_country: "Propriétés de luxe à vendre à"
  keywords_country: "Luxe, propriétés, vente, pays"
  title_province: "Propriétés de luxe à vendre à"
  description_province: "Propriétés de luxe à vendre à"
  keywords_province: "Luxury, properties, for, sale, city"
  title_region: "Propriétés de luxe à vendre à"
  description_region: "Propriétés de luxe à vendre à"
  keywords_region: "Luxe, propriétés, vente, région"
  title_location: "Propriétés de luxe à vendre à"
  description_location: "Propriétés de luxe à vendre à"
  keywords_location: "Luxe, propriétés, vente, emplacement"

  #reservation
  title_new_reservation: "Réservation | St. Moritz"
  description_new_reservation: "Réservation | St. Moritz"
  keywords_new_reservation: "Réservation, St Moritz"

  #weather
  title_index_weather: "St. Moritz Météo, Suisse"
  description_index_weather: "St. Moritz Météo Suisse. Prévisions météo St. Moritz St. Moritz est situé dans la région sud des Alpes. Le climat est sec et stimulant comme dans la Champagne, il est connu comme 'Champagne Climatique'."
  keywords_index_weather: "St. Moritz Météo"

  #webcams
  title_index_webcams: "St. Moritz Webcams, Suisse"
  description_index_webcams: "St. Moritz Webcams Suisse. Saint Moritz webcams Les Webcams situées à St. Moritz et autour de la station de ski. Admirez le ski. Disponible 24 heures par jour."
  keywords_index_webcams: "St. Moritz Webcams"

  #informacion
  title_index_information: "St. Moritz Information, Suisse"
  description_index_information: "St. Moritz Information Suisse. Saint Moritz - 150 ans au sommet du monde St. Moritz (allemand: Sankt Moritz, romanche: San Murezzan) en Suisse est la plus ancienne station de ski au monde."
  keywords_index_information: "St. Moritz Information"

  #spas
  title_index_spas: "St. Moritz Stations Balnéaires et Centres de Spa, Suisse"
  description_index_spas: "Profitez d'une belle journée dans les stations balnéaires de Saint-Moritz, massages apaisants, sauna et jacuzzi sessions, etc. Si vous voyagez avec la famille, vous pouvez également profiter de plusieurs piscines avec les activités pour les enfants"
  keywords_index_spas: "spa st moritz, st moritz stations balnéaires"

  #nightclubs
  title_index_nightclubs: "Discothèques à Saint-Moritz, Clubs, Vie Nocturne à St. Moritz"
  description_index_nightclubs: "Discothèques et clubs en Saint-Moritz et en Haute-Engadine. Les réservations pour le réveillon du Nouvel An, Nouvel An, Noël, Noël Russe et toutes les festivités de cette saison"
  keywords_index_nightclubs: "discothèques st moritz, clubs de saint moritz"

  #w_cars
  title_index_cars: "Location de voitures de luxe en Espagne | The Grand Selection"
  title_show_car: "Location "
  title_site: " | The Grand Selection"
  description_index_cars: "Location de voiture de luxe, Hummer, Mercedes, Ferrari, Lamborghini, Bentley, Porsche ... Les meilleurs prix et offres en ligne pour la location de véhicules de luxe et de voitures premium."
  description_show_cars: "Location voiture de luxe"
  keywords_index_cars: "Location de voitures, location de voitures de luxe, location de véhicule"
  keywords_show_car: "voiture de luxe"

  #w_yacht
  title_index_yachts: "Location de yacht de luxe en Espagne | The Grand Selection"
  title_show_yacht: "Location "
  description_index_yachts: "Location de yachts, louer un yacht de luxe à Puerto Banús avec le captan exclusif et le service. Nager à proximité des dauphins, profiter d'une journée de pêche, découvrir les endroits les plus intéressants de la Méditerranée ou inspecter le fond marin avec The Grand Selection."
  description_show_yachts: "Location de yachts"
  keywords_index_yachts: "Location de yachts à Marbella, location de yachts de luxe, yachts à puerto banus, pêche à puerto banus, location de yachtt"
  keywords_show_yachts: "Louer yachts, louer yacht de luxe"

  #w_tourist_information
  title_tourist_information: "Marbella Locations de vacances - Information Touristique"
  description_tourist_information: "Information, Tourisme à Marbella, Appartements de vacances à Marbella, Villas de luxe à louer à Marbella, Activités à Marbella, Restaurants à Marbella."
  keywords_tourist_information: "Information, Tourisme à Marbella, Tourisme, Marbella, Villas de luxe, Activités, Restaurants"

  #w_tourism_puerto_banus
  title_tourism_puerto_banus: "Puerto Banús Locations de vacances - Information Touristique"
  description_tourism_puerto_banus: "Informations, Tourisme à Puerto Banus, Appartements de vacances à Puerto Banus, Villas de luxe à louer à Puerto Banus, Activités à Puerto Banus, Restaurants à Puerto Banus."
  keywords_tourism_puerto_banus: "Informations, Tourisme à Puerto Banus, Tourisme, Puerto Banus, Villas de luxe, Activités, Restaurants"

  #w_conditions
  title_index_conditions: "Conditions"
  description_index_conditions: "Conditions"
  keywords_index_conditions: "conditions"

  #w_error_email
  title_w_error_email: "Erreur de demande"
  description_w_error_email: "Erreur de demande"
  keywords_w_error_email: "Erreur de demande"

  #w_our_best_offer
  title_index_our_best_offer: "Nos meilleures offres"
  description_index_our_best_offer: "Nos Meilleures Offres et dernières disponibilités de chalets et appartements à Marbella, Espagne"
  keywords_index_our_best_offer: "dernières disponibilités, notre meilleure offre, Marbella, Espagne, appartement, chalet, offres Marbella, dernières disponibilités Marbella"

  #w_events
  title_index_events: "Calendrier des événements Espagne - Choses à faire à Marbella"
  description_index_events: "Calendrier des événements en Espagne. Découvrez toutes les choses à faire pendant les vacances à Marbella. Événements, fêtes de Noël, lieux pour célébrer le Nouvel An et le Noël russe, concerts, spectacles, etc."
  keywords_index_events: "Événements à Marbella, événements en Espagne, spectacles, concerts, calendrier des événements"
  description_show_event: "Sélection des meilleurs événements. Faites votre réservation en ligne. Voir les opinions, le style, les spécialités et le lieu de ces événements dans"
  keywords_show_event: "Événement, Événements"

  #all_search
  title_index_all_search: "Page de recherche | The Grand Selection"
  description_index_all_search: "La page de recherche de la The Grand Selection"
  keywords_index_all_search: "Page de recherche"

  #auto_pay_form
  title_new_auto_pay: "Réservation | The Grand Selection"
  description_new_auto_pay: "Réservation"
  keywords_new_auto_pay: "Réservation"

  #form-errors
  date_error: "Dates incorrectes"
  date_in_error: "Veuillez sélectionner une date"
  date_range_error: "Veuillez sélectionner les dates les plus proches de la date actuelle"
  date_black_list_error: "Les dates sélectionnées sont spéciales, veuillez consulter par email ou par téléphone"
  reservations_6_people_or_more_error: "S'il y a plus de 6 personnes, consultez par email ou par téléphone"
  activerecord:
    errors:
      models:
        contact:
          attributes:
            name:
              blank: "champ de nom ne peut pas être vide"
              invalid: "nom invalide"
            email:
              blank: "champ email ne peut pas être vide"
              invalid: "mail invalide"
            tel:
              blank: "champ de téléphone ne peut pas être vide"
              invalid: "téléphone invalide"
            date_from:
              blank: "Date (check in) can't be blank"
              invalid: "Date (check in) invalide"
            date_to:
              blank: "Date (check out) can't be blank"
              invalid: "Date (check out) invalide"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalide"
            conditions:
              blank: "s'il vous plaît lire et accepter les conditions"
            nickname:
              too_long: "application Échec, s'il vous plaît appelez-nous"
            preferred_time_in:
              blank: "Veuillez sélectionner une heure"
              invalid: "Veuillez sélectionner une heure"
            destination_from_other:
              blank: "Veuillez sélectionner le lieu de départ du transfert"
              invalid: "Veuillez sélectionner le lieu de départ du transfert"
            destination_to_other:
              blank: "Veuillez sélectionner la destination"
              invalid: "Veuillez sélectionner la destination"
            option_id:
              blank: "veuillez sélectionner une option"
              invalid: "veuillez sélectionner une option"
          request:
            title: "Informations techniques sur l'utilisateur"
            remote_ip: "Adresse IP"
            user_agent: "Navigateur"
        reservation:
          attributes:
            name:
              blank: "name field can't be blank"
              invalid: "name invalid"
            last_name:
              blank: "last name field can't be blank"
              invalid: "last name invalid"
            email:
              blank: "email field can't be blank"
              invalid: "email invalid"
            tel_num:
              blank: "phone field can't be blank"
              invalid: "phone invalid"
            date_from:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            date_to:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalid"
            conditions:
              blank: "Please read and accept the conditions"
            nickname:
              too_long: "Failure application, please call us"
          request:
            title: "Technical information about the user"
            remote_ip: "IP Address"
            user_agent: "Browser"
        auto_payment:
          attributes:
            name:
              blank: "champ de nom ne peut pas être vide"
              invalid: "nom invalide"
            e_mail:
              blank: "champ email ne peut pas être vide"
              invalid: "mail invalide"
            tel_num:
              blank: "champ de téléphone ne peut pas être vide"
              invalid: "téléphone invalide"
            date_from:
              blank: "Date (check in) can't be blank"
              invalid: "Date (check in) invalide"
            date_to:
              blank: "Date (check out) can't be blank"
              invalid: "Date (check out) invalide"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalide"
            conditions:
              blank: "s'il vous plaît lire et accepter les conditions"
            nickname:
              too_long: "application Échec, s'il vous plaît appelez-nous"
            preferred_time_in:
              blank: "Veuillez sélectionner une heure"
              invalid: "Veuillez sélectionner une heure"
            destination_from_other:
              blank: "Veuillez sélectionner le lieu de départ du transfert"
              invalid: "Veuillez sélectionner le lieu de départ du transfert"
            destination_to_other:
              blank: "Veuillez sélectionner la destination"
              invalid: "Veuillez sélectionner la destination"
            n_days:
              blank: "Veuillez sélectionner le nombre de jours"
              invalid: "Nº de jours invalides"

  #errors
  errors:
    messages:
      extension_whitelist_error: "Only JPG"
      carrierwave_processing_error: "failed to be processed"
      carrierwave_integrity_error: "is not an allowed file type"
      carrierwave_download_error: "could not be downloaded"
      extension_blacklist_error: "You are not allowed to upload %{extension} files, prohibited types: %{prohibited_types}"
      content_type_whitelist_error: "You are not allowed to upload %{content_type} files, allowed types: %{allowed_types}"
      content_type_blacklist_error: "You are not allowed to upload %{content_type} files"
      rmagick_processing_error: "Failed to manipulate with rmagick, maybe it is not an image?"
      mini_magick_processing_error: "Failed to manipulate with MiniMagick, maybe it is not an image? Original Error: %{e}"
      min_size_error: "File size should be greater than %{min_size}"
      max_size_error: "File size should be less than %{max_size}"

  will_paginate:
    previous_label: "<"
    next_label: ">"
    page_gap: "/"
    page_entries_info:
      single_page:
        zero:  "Aucune propriété trouvée"
        one:   "<b>1</b> propriété"
        other: "<b>%{count}</b> propriétés"
      single_page_html:
        zero:  "Aucune propriété trouvée"
        one:   "<b>1</b> propriété"
        other: "<b>%{count}</b> propriétés"
      multi_page: "%{from} - %{to} of %{count}"
      multi_page_html: "<b>%{from}&nbsp;-&nbsp;%{to}</b> of <b>%{count}</b>"
    hotel:
      page_entries_info:
        single_page:
          zero:  "Aucune propriété trouvée"
          one:   "<b>1</b> hôtel"
          other: "<b>%{count}</b> hôtels"
        single_page_html:
          zero:  "Aucun hôtel trouvé"
          one:   "<b>1</b> hôtel"
          other: "<b>%{count}</b> hôtels"
    restaurant:
      page_entries_info:
        single_page:
          zero:  "Aucun restaurant trouvé"
          one:   "<b>1</b> restaurant"
          other: "<b>%{count}</b> restaurants"
        single_page_html:
          zero:  "Aucun restaurant trouvé"
          one:   "<b>1</b> restaurant"
          other: "<b>%{count}</b> restaurants"
    activity:
      page_entries_info:
        single_page:
          zero:  "Aucune activité trouvée"
          one:   "<b>1</b> activité"
          other: "<b>%{count}</b> Activités"
        single_page_html:
          zero:  "Aucune activité trouvée"
          one:   "<b>1</b> activité"
          other: "<b>%{count}</b> Activités"
    service:
      page_entries_info:
        single_page:
          zero:  "Aucun service trouvé"
          one:   "<b>1</b> service"
          other: "<b>%{count}</b> services"
        single_page_html:
          zero:  "Aucun service trouvé"
          one:   "<b>1</b> service"
          other: "<b>%{count}</b> services"
    yacht:
      page_entries_info:
        single_page:
          zero:  "No yachts found"
          one:   "<b>1</b> yacht"
          other: "<b>%{count}</b> yachts"
        single_page_html:
          zero:  "No yachts found"
          one:   "<b>1</b> yacht"
          other: "<b>%{count}</b> yachts"
    event:
      page_entries_info:
        single_page:
          zero:  "Aucun événement trouvé"
          one:   "<b>1</b> événement"
          other: "<b>%{count}</b> événements"
        single_page_html:
          zero:  "Aucun événement trouvé"
          one:   "<b>1</b> événement"
          other: "<b>%{count}</b> événements"
    all_search:
      page_entries_info:
        single_page:
          zero:  "Aucun entrées trouvé"
          one:   "<b>1</b> entrée"
          other: "<b>%{count}</b> entrées"
        single_page_html:
          zero:  "Aucun entrées trouvé"
          one:   "<b>1</b> entrée"
          other: "<b>%{count}</b> entrées"

  #Precios en Euro
  number:
    currency:
      format:
        format: "%n %u"
        unit: " €"
        precision: 0

  date:
    formats:
      default: "%d/%m/%Y"
    abbr_day_names:
      - Di
      - Lu
      - Ma
      - Me
      - Je
      - Ve
      - Sa
    month_names:
      -
      - Janvier
      - Février
      - Mars
      - Avril
      - Mai
      - Juin
      - Julliet
      - Août
      - Septembre
      - Octobre
      - Novembre
      - Décembre
    month_names_s:
      -
      - Janvier
      - Février
      - Mars
      - Avril
      - Mai
      - Juin
      - Julliet
      - Août
      - Septembre
      - Octobre
      - Novembre
      - Décembre

  #request form on email(es lo que llega al correo)
  mail_form:
    rental:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    sale:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    activity:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    service:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    restaurant:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    hotel:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    car_transfer:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    helicopter_transfe:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    private_flight:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    request:
      title: "Technical information about the user"
      remote_ip: "IP Address"
      user_agent: "Browser"

  #----------------------all--------------------------
  apartment-for-sale: "Appartement à vendre"
  villa-for-sale: "Villa à vendre"
  penthouse-for-sale: "Penthouse à vendre"
  chalet-for-sale: "Chalet à vendre"
  land-for-sale: "Terrain à vendre"
  hello: "Bonjour tout le monde"
  yachts: "Yachts"
  cars: "des voitures"
  hotels: "Hôtels"
  services: "Prestations de service"
  more: "Plus"
  also-visit: "aussi Visitez"
  deals: "Offres"
  marbella: "Marbella"
  courchevel: "Courchevel"
  stmoritz: "St. Moritz"
  luxury-index: "Services touristiques de luxe en Suisse, France, Espagne et Italie"
  travel_tgs: "TRAVEL TGS"
  the_grand_selection: "The Grand Selection"
  sale_marbella: "Sale Marbella"
  courchevel_travel: "Courchevel Travel"
  alp_courchevel: "Alp Courchevel"
  online_booking: "demande en ligne"
  first_name: "Prénom"
  last_name: "Nom de famille"
  email: "email"
  phone: "téléphone"
  check_in: "Date d'arrivée"
  check_out: "Date de départ"
  n_adults: "Nº d'adultes"
  n_children: "Nº d'enfants"
  detailed_request: "Demande détaillée (Commentaires)"
  send_message: "Envoyer"
  required_fields: "*Champs obligatoires"
  agree_conditions: "J'ai lu et j'accepte les conditions générales de réservation en cas de réservation."
  booking_conditions: "Conditions de réservation"
  mailing_accept: "Je voudrais des informations supplémentaires sur les services disponibles dans la région."
  preferred_language: "langue préférée"
  thx_request: "Merci pour votre demande."
  back: "Retour"
  all: "Tous"
  filters: "FILTRES"
  brand: "Marque"
  model: "Modèle"
  price: "Prix"
  from: "De"
  to: "À"
  ex50: "ex: 50"
  ex400: "ex :400"
  search: "Recherche"
  n_doors: "Portes"
  n_passengers: "Passagers"
  hand_luggage: "Sac(s)"
  big_luggage: "Valise(s)"
  air_conditioning: "Climatisation"
  t_manual: "Transmission manuelle"
  t_auto: "Transmission automatic"
  download_pdf: "Télécharger le PDF"
  pdf: "PDF"
  vehicle_features: "Caractéristiques du véhicule"
  capacity: "Capacité"
  description: "La description"
  photos: "Photos"
  back_err: "<<Retour>>"
  more_info: "PLUS D'INFO"
  menu: "MENU"
  invalid_price: "Prix non valide."
  no_car: "Il n'y a pas de voiture avec ces paramètres!"
  day: "Jour"
  week: "Semaine"
  no_yacht: "Il n'y a pas de yacht avec ces paramètres!"
  length: "Longueur"
  width: "Largeur"
  engines: "Moteurs"
  speed: "vitesse"
  price_hour: "Prix par heure"
  yacht_features: "Caractéristiques du yacht"
  hour: "Heure"
  accommodation: "L'accommodation"
  accommodations: "L'accommodation"
  no_accommodations: "Il n'y a pas d'hébergement avec ces paramètres!"
  n_bedrooms: "Nº Chambres: "
  n_bathrooms: "Nº du Salle de bains: "
  n_people: "Nº du Peuples: "
  people: "Peuples"
  n_parking: "Nº du parking: "
  parking: "Parking"
  yes: "Oui"
  m_surface: "M² construction: "
  m2: "m²"
  m_plot: "M² terrain: "
  terrace: "Terrasse"
  terrace_m: "M² Terrasse "
  floor: "Étage: "
  apartment: "Appartement"
  villa: "Villa"
  penthouse: "Attique"
  chalet: "Chalet"
  wifi: "Wifi"
  sky_in_out: "ski-in/ski-out"
  n_floors: "Nº Etages:"
  pool_private: "Piscine privée"
  pool_communal: "Piscine communautaire"
  pool_indoor: "Piscine intérieure"
  chimney: "Cheminée"
  north: "Nord"
  south: "Sud"
  east: "Est"
  west: "Ouest"
  northeast: "Nord-est"
  northwest: "Nord Ouest"
  southeast: "Sud-Est"
  southwest: "Sud-Ouest"
  jacuzzi: "Jacuzzi"
  sauna: "Sauna"
  spa_communal: "SPA Communal"
  spa_private: "SPA privé"
  garden_communal: "Jardin communautaire"
  garden_private: "Jardin privé"
  beach_front: "VSur la plage"
  sea_view: "Vue sur la mer"
  lift_communal: "Ascenseur collectif"
  lift_private: "Ascenseur privé"
  features: "Caractéristiques"
  map: "Plan"
  short_term_price: "Prix à court terme"
  long_term_price: "Prix à long terme"
  month: "Mois"
  bbq: "BBQ"
  dishwasher: "Lave-vaisselle"
  tv: "TV"
  washing_machine: "Machine à laver"
  pets_allowed: "Animaux acceptés"
  suitable_for_wheelchairs: "Accessible aux fauteuils roulants"
  activities_resort: "Activités dans la station"
  skiing_snowboarding: "Ski / Snowboard"
  cycling: "Cyclisme"
  cross_country_skiing: "Ski de fond"
  golf: "Golf"
  hiking: "Randonnée"
  mountain_biking: "Vélo de montagne"
  riding: "Équitation"
  sailing: "Voile"
  surfing: "Surfant"
  tennis: "Tennis"
  distance_sea: "Distance à la mer"
  distance_lake: "Distance au lac"
  distance_ski_mountain_lift: "Distance du téléski"
  distance_centre: "Distance du centre ville"
  advanced_search: "Recherche Avancée↓"
  ubication: "Ubication"
  type: "Type"
  spa: "Spa"
  garden: "Jardín"
  lift: "Ascenseur"
  pool: "Piscine"
  bedrooms: "Chambres"
  properties: "Properties"
  invest_in_marbella: "Investments"
  interior_design_architecture: "Exclusive Design"
  how_to_buy_in_spain: "Comment acheter en Espagne"
  contact: "contact"
  contacts: "Contacts"
  investing_properties_marbella: "Investir dans des propriétés à Marbella"
  sell_price: "Price"
  agency: "Agent/Agency"
  booking_conditions_text: ""
  booking_conditions_title: "Conditions de réservation et de paiement"
  land: "Terre"
  luxury_exclusive_design: "Mobilier design de luxe et exclusif"
  properties_in: "Propriétés dans"
  community: "Communauté"
  garbage: "Ordures"
  year: "Année"
  local_rates: "Tarifs locaux (IBI)"
  search_ref: "Recherche par référence"
  countries: "Pays"
  cities: "Villes"
  areas: "Zones"
  locations: "Emplacements"
  sitemap: "Plan du site"
  garden_view: "Vue du jardin"
  store_room: "ledébarras"
  sold: "Vendu"
  attention_phones: "Nos téléphones à l'attention"
  spain: "Espagne"
  france: "France"
  russia: "Russie"
  switzerland: "Suisse"
  andalusian-garden: "Jardin Andalou"
  persian-garden: "Jardin persan"
  japanese-garden: "Jardin japonais"
  reduced_price: "Prix réduit"
  search_sale: "Propriétés de recherche"
  in: "dans"
  local: "Propriété-commerciale"
  townhouse: "Maison de ville"
  investment-project: "Projet d'investissement"
  bank_property: "Propriété bancaire"
  n_apartments: "Appartments: "
  n_penthouses: "Penthouses: "
  n_villas: "Villas: "
  n_chalets: "Chalets: "
  n_lands: "Terre:"
  n_commercial_properties: "Propriétés commerciales: "
  n_townhouses: "Townhouses: "
  puente_romano_marbella: "Puente Romano Marbella"
  gardens: "Jardins"
  leisure: "Loisirs"
  real_estate: "Immobilier"
  apartments: "Appartements"
  villas: "Villas"
  subscribe: "Subscribe"
  our_sites: "Nos sites"
  follow_us: "Suivez nous"
  availability: "Disponibilité"
  more_details: "Plus de détails"
  marina_puente_romano_marbella_apartments: "Marina Puente Romano Marbella Apartments"
  exposure: "Exposure"
  features_accommodation: "Accommodation"
  features_facilities: "Facilities"
  location: "Location"
  central: "Central"
  puente_romano: "Puente Romano"
  services_included: "Services inclus"
  premium_services: "Services Premium (facultatif)"
  fase2: "Phase II"
  accommodates: "Accueille"
  ppl: "Per."
  for_sale: "à vendre"
  request: "Demande"
  bathrooms: "Salle de bain"
  surface: "Surface"
  temporarily_unavailable: "Temporairement indisponible"
  restaurants_h1: "Restaurants à Puente Romano Marbella"
  restaurants_stmoritz_h1: "Restaurants à St. Moritz"
  puente_romano_marbella_real_estate: "Puente Romano Marbella Real Estate"
  rentals: "De location"
  sales: "Sales"
  design: "Design"
  language: "langue"
  spanish: "espagnol"
  russian: "Russe"
  english: "anglais"
  admin: "Admin"
  log_out: "Déconnexion"
  log_in: "Connexion"
  facebook: "Facebook"
  twitter: "Twitter"
  google_plus: "Google Plus"
  pinterest: "Pinterest"
  youtube: "Youtube"
  restaurants: "Restaurants"
  marina_puente_romano: "Marina Puente Romano"
  marbella_club: "Marbella Club"
  hotel_puente_romano: "Hôtel Puente Romano"
  heated_pool: "Piscine chauffée"
  thx: "Merci."
  recived_y_request: "Nous avons reçu votre demande."
  reservation: "Réservation"
  restaurant: "Restaurant"
  restaurant-fix: ""
  restaurant_information: "Informations sur le restaurant"
  phone_number: "Numéro de téléphone"
  web_page: "Page Web"
  activity: "Activité"
  activities: "Activités"
  urbanization: "Urbanisation"
  search_im: "Je cherche"
  loading: "Chargement"
  please_wait: "Veuillez auriez-vous la gentillesse d'attendre"
  hotel_sultan_club_marbella: "Hôtel Sultan Club Marbella"
  hotel_sultan_club: "Hôtel Sultan Club"
  hotel_and_apartments: "Hôtel & Apartments"
  long_term_rental: "Location à long-terme"
  short_term_rental: "Location à court terme"
  week_rental: "Semaine"
  month_rental: "Mois"
  rental: "Location"
  sankt_moritz: "Sankt Moritz"
  st_moritz: "St.Moritz"
  Chalets_St_Moritz: "Chalets à St. Moritz"
  Apartments_St_Moritz: "Appartements à St. Moritz"
  Hotels_St_Moritz: "Hôtels à St. Moritz"
  chalets_apartments_stmoritz: "Hébergement à St. Moritz"
  french: "Français"
  houses: "Maisons"
  things_to_do: "Que faire"
  cookies-policy: "Politique de cookies"
  hotel: "Hôtel"
  hotels-st-moritz: "Hôtels à St. Moritz"
  pool_outdoor: "Piscine extérieure"
  star: "Étoiles"
  superior: "Superior"
  reserve: "Réserve"
  t_date: "Date"
  activities_h1: "Activités à Espagne"
  services_h1: "Services VIP à Espagne"
  service: "Service"
  service_information: "Service Information"
  st_moritz_switzerland: "St. Moritz Switzerland"
  st_moritz_switzerland_travel: "St. Moritz Switzerland Travel"
  weather: "Météo"
  weather_h1: "Météo St. Moritz Suisse"
  webcams_h1: "Webcams St. Moritz Suisse"
  webcam_lake: "Webcam Lake St. Moritz"
  webcam_bad: "Webcam St. Moritz Bad"
  webcam_badrutts_palace: "Webcam Hotel Badrutt's Palace"
  webcam_hotel_schweizerhof: "Webcam en direct Views from Hotel Schweizerhof"
  webcam_direct_lake: "Webcam en direct Lake St. Moritz"
  webcam_hotel_suvretta_house: "Webcam en direct Views Hotel Suvretta House"
  information: "Information"
  information_h1: "Information St. Moritz Suisse"
  extra_services: "Services supplémentaires"
  spas_h1: "Spas à St. Moritz"
  spas: "Spas"
  nightclubs: "Discothèques"
  nightclubs_h1: "Discothèques et Bars à St. Moritz"
  transfers: "Transferts"
  term_rental: "S'il vous plaît être informé que le prix peut varier selon la saison"
  video: "Vidéo"
  puente_romano_rentals: "Puente Romano Locations"
  puente_romano_sales: "Puente Romano Ventes"
  not_hidden: "Non caché"
  hidden: "Caché"
  both: "Les deux"
  full_list: "Liste complète"
  last_5: "5 derniers"
  last_10: "10 derniers"
  suitesbanus: "Suites Banus"
  room: "Pièce"
  places-of-interest: "Lieux d'intérêt"
  massage_room: "Salle de massage"
  gym_fitness: "Gym/Fitness"
  ski_room: "Salle de ski"
  youll: "Ils vous intéressent également"
  cinema_tv_room: "Salle de cinéma/télévision"
  wine_cellar: "Cave à vin"
  children_age: "L'âge des enfants"
  time_in: "Heure (hh:mm)"
  date_in: "Date (jj/mm/aaaa)"
  date_in_transfer: "Date (jj/mm/aaaa)"
  date_out_transfer: "Date (jj/mm/aaaa)"
  time_out: "Heure (hh:mm)"
  transfer: "Transfert"
  transfer_back: "Transfert retour"
  destination_from_other: "De"
  destination_to_other: "À"
  luggage: "Bagage"
  date_from: "Dater de"
  date_to: "Date à"
  paid_error: "Payé/Erreur"
  paid: "Payé"
  cabo_san_lucas: "Cabo San Lucas"
  price_per_night: "Prix par nuit"
  night_rental: "nuit"
  country: "Pays"
  city: "Ville"
  area: "Zone"
  restaurants_tgs_h1: "Restaurants à Marbella"
  tourism_in_marbella: "Tourisme à Marbella"
  share: "Partager"
  penthouses: "Penthouses"
  for_sale_for: "En Vente"
  tourism_in_puerto_banus: "Tourisme à Puerto Banus"
  yachts_h1: "Location bateau, yacht et catamaran en Espagne"
  price_day: "Prix par jour"
  conditions: "Conditions"
  sauna_hammam: "Sauna / Hammam"
  email_black_list: "Échec de l'envoi de votre demande"
  email_black_list_des: "Veuillez essayer un autre e-mail ou appelez-nous. Merci."
  availability_calendar: "Calendrier de la disponibilité"
  not_available: "Non disponible"
  available: "Disponible"
  mountain_view: "Vues montagneuses"
  chalets: "Chalets"
  lands: "Terres"
  commercial_properties: "Propriétés commerciales"
  townhouses: "Maisons de ville"
  investment_projects: "Projets d'investissement"
  our_best_offer: "Nos Meilleures Offres"
  no_offer_now: "Il n'y a pas d'offres pour le moment"
  our_offers: "Nos offres"
  events: "Evеnements"
  event: "Evеnement"
  events_h1: "Événements à Marbella, Espagne"
  available_dates: "Dates Disponibles"
  pag_all_search: "Page de recherche"
  accommodations_availability_search: "Les hébergements qui n'apparaissent pas dans la recherche de disponibilité ne peuvent être vérifiés que sur demande."
  wrong_dates: "Dates erronées, la date d'arrivée ne peut pas être supérieure à la date de départ"
  properties_na: "Aucune propriété trouvée"
  days: "Jours"
  nights: "Nuits"
  reservation_conditions_1: "Pour toute réservation via notre <b>service de conciergerie</b>, les frais s'élèvent à "
  reservation_conditions_2: "Ces frais ne sont ni remboursables ni modifiables pour une autre date, et ne constituent en aucun cas un acompte sur la facture du restaurant."
  reservation_conditions_3: "La réservation prendra effet à partir du moment où vous recevrez un e-mail avec la confirmation de réservation."
  reservation_conditions_4: "Si, pour une raison quelconque, nous ne pouvons pas effectuer la réservation, nous pouvons offrir une autre option. Tous les paiements une fois effectués sont non remboursables."
  black_list_dates_info: "Pour les dates du 25, 31 décembre et du 8 mars, remplissez le formulaire suivant."
  reservations_6_people_or_more_info: "Pour les réservations de plus de 6 personnes, remplissez le formulaire suivant."
  bg_artboutique: "Art Boutique Hotel"
  reservation_conditions_1_activity: "Le prix de l'activité est "
  select_an_option: "Choisir une option:* "
  whatsapp: "Whatsapp"
  n_days: "Nombre de jours"